/*
Theme Name: Adina Child
Theme URI: https://wp.framerpeak.com/adina/
Author: Themedox
Author URI: https://themeforest.net/user/themedox
Template: adina
Tested up to: 5.8
Requires PHP: 7.4 
Description:  Adina - Business & Finance WordPress Theme
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: adina-child
Copyright (C) 2024 Themedox
*/

/*


    Add your custom styles here
*/
@media (min-width: 1200px) {
  .row.row-cols-xl-5 > * {
    flex: 0 0 auto;
    width: 16.6667%; /* Force 6 columns on xl screens */
  }
}

.td-portfolio-2-title{
  color: #ffffff; /* Replace with your desired color code */
}
.td-portfolio-2-title a:hover {
  color: #3333FF; /* Replace with your preferred hover color */
}
